<div class="d-flex flex-column align-items-center justify-content-center">
  <div class="row">
    <div class="spinner-border" role="status">
      <span class="visually-hidden">Loading</span>
    </div>
  </div>
  <div class="row">
    <strong>{{ loading_text }}...</strong>
  </div>
</div>
